@charset "euc-jp";
#editable {
	font-size:14px;
	width:450px;
	margin:10px auto 5px;
	color:inherit;
	overflow: auto;
	clear: both;
}
#editable img {
	border:none 0;
}
#editable .alignCenter {
	text-align:center;
}
#editable .floatLeft {
	float:left;
}
#editable .clearLeft {
	clear:left;
}
#editable img.tv {
	vertical-align:middle;
	padding:0 17px 0 0;
}
#editable p {
	text-align:left;
	margin:3px 0 7px;
	padding:2px 7px;
	line-height:21px;
}
#linkArea {
	border-top:1px solid rgb(81,110,74);
	border-bottom:1px solid rgb(81,110,74);
	width:450px;
	padding:10px 0;
	color:inherit;
	background-color:rgb(255,240,202);
	overflow: auto;
	margin: 10px auto;
}
#linkArea .movieBox{
/*	border-bottom:2px dotted #FC0;*/
	margin:  0 0 10px;
	padding: 0 10px 10px;
	width: 430px;
	overflow: auto;
}
#linkArea .movieBox object {
	margin: 0 auto;
}
#linkArea .movieBox ul {
	list-style-type: none;
	margin: 10px 0 0;
	border-top: 1px solid #666;
	overflow: auto;
	padding: 5px 15px;
	width: 400px;
	text-align: left;
}
#linkArea .movieBox ul .title {
	font-size: 15px;
}
#linkArea .movieBox ul .date {
	font-size: 13px;
}
#linkArea .movieBox ul .text {
	font-size: 14px;
	padding: 5px 0 0;
}
#linkArea .movieBox ul .redtext {
	font-size: 11px;
	color: #F30;
	text-align: right;
	padding: 5px 0 0;
}
#medialist {
	width:430px;
	padding:0 10px 0 10px;
	margin;:0 auto;
	border-top:1px solid rgb(81,110,74);
	border-bottom:1px solid rgb(81,110,74);
	color:#333;
	background-color:#E9FDDF;
	overflow: auto;
	margin: 10px auto;
	text-align: left;
}
#medialist ul {
	list-style-type: none;
	padding: 0 0 15px;
	margin: 0;
}#medialist ul .date {
	padding: 15px 0 0;
	border-bottom: dotted 1px #090;
	color: #060;
	font-size: 15px;
	margin: 0 0 3px;
}
#medialist ul .other {
	padding: 0 0 0 15px;
}
